Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7721 - pam RPM update segfaults
Summary: pam RPM update segfaults
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 02:54 UTC by zbeckman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-10 17:58:49 UTC


Attachments (Terms of Use)

Description zbeckman 1999-12-10 02:54:00 UTC
Attempting to install the latest pam update, pam-0.68-8.i386.rpm,
results in a segmentation fault from 'rpm -Uvh...' on i386. This is a very
fresh, clean installation of 6.1.

Comment 1 Jeff Johnson 1999-12-10 16:50:59 UTC
What version of rpm (rpm --version)? If 3.0.4, try rpm-3.0.2. You should
also do a "rpm --rebuilddb" to insure that the seg fault is due to data
from a corrupted database.

Comment 2 Riley H Williams 1999-12-12 16:15:59 UTC
I presume you mean "is NOT due to"...


Note You need to log in before you can comment on or make changes to this bug.